impressedlogo

ZePrA

Systemanforderungen

Impressed - Systemanforderungen: ColorLogic ZePrA

MacOS

  • Mac OSX 10.6.x (ab Version 1.2.3)
  • Mac OSX 10.7.x (ab Version 2.3)
  • Mac OSX 10.8.x (ab Version 3)
  • Mac OSX 10.9.x (ab Version 3.5)
  • Mac OSX 10.10.x (ab Version 4.0)
  • Mac OSX 10.11.x (ab Version 4.5)
  • Intel Prozessor-Rechner

Windows

  • Microsoft® Windows® 10, Pro oder Home
  • Microsoft® Windows® 8, Pro oder Home
  • Microsoft® Windows® 7, Home Premium, Business oder Ultimate Edition (32-Bit und 64-Bit, im 32-Bit Modus)
  • Microsoft® Windows® 2008 Server Standard oder Enterprise Edition (32-Bit und 64-Bit, im 32-Bit Modus)
  • Microsoft® Windows® 2008 Server R2 Standard oder Enterprise Edition(32-Bit und 64-Bit, im 32-Bit Modus)
  • Microsoft® Windows® XP SP2 Professional oder Home Edition
  • Microsoft® Windows® 2003 Server Standard oder Enterprise Edition (32-Bit und 64-Bit, im 32-Bit Modus)